zabbix_export:
  version: '6.4'
  date: '2022-11-16T08:56:18Z'
  template_groups:
    -
      uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  templates:
    -
      uuid: 9d0ceb2b2b2645279677d556535cfc7d
      template: 'MY PC template'
      name: 'MY PC template'
      groups:
        -
          name: 'Linux servers'
      items:
        -
          uuid: ead445b948794e6893cbadc31e6994fd
          name: 'item 1'
          key: item1
